
Redmine - Feature #17946

time entries report should be able to show parent task

2014-09-24 16:41 - Jonatan Cloutier

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

The report in /time_entries/report should provide the possibility to show the parent task column like in the issue list.

It would also be great if it was possible to group by parent task as well. Most of the time we want a timelog summary by first level

task and at the moment it isn't possible to do in an easy way in Redmine.

Related issues:

Related to Redmine - Feature #37623: Add Parent task filter and column to Spe... Closed

History

#1 - 2022-09-01 15:59 - Go MAEDA

- Related to Feature #37623: Add Parent task filter and column to Spent time added

#2 - 2023-04-19 00:02 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Fixed

The feature to show the Parent task column has been added in #37623.
